/*
 * Class WEL_WA_CONSTANTS
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_241 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_241 [] = {0xFF01,1551,240,0xFFFF};
static const EIF_TYPE_INDEX egt_2_241 [] = {0xFF01,240,0xFFFF};
static const EIF_TYPE_INDEX egt_3_241 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_241 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_241 [] = {0xFF01,240,0xFFFF};
static const EIF_TYPE_INDEX egt_6_241 [] = {0xFF01,240,0xFFFF};
static const EIF_TYPE_INDEX egt_7_241 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_241 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_241 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_241 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_241 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_241 [] = {0xFF01,240,0xFFFF};


static const struct desc_info desc_241[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_241), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_241), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_241), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_241), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_241), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_241), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_241), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_241), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_241), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_241), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_241), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_241), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01E1 /*240*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_241), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4982, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4983, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4984, 0xFFFFFFFF},
};
void Init241(void)
{
	IDSC(desc_241, 0, 240);
	IDSC(desc_241 + 1, 1, 240);
	IDSC(desc_241 + 32, 782, 240);
}


#ifdef __cplusplus
}
#endif
